## rust-ammonia 3.1.0

=== debian/changelog ===
rust-ammonia (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package ammonia 3.1.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 11:20:52 +0200

rust-ammonia (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package ammonia 3.1.0 from crates.io using debcargo 2.4.2

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 29 Aug 2020 15:50:27 +0200

rust-ammonia (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package ammonia 3.0.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:29:27 +0200

rust-ammonia (3.0.0-1) unstable; urgency=medium

  * Source upload
  * Package ammonia 3.0.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 28 Oct 2019 18:52:39 +0100
