=== debian/control ===
Source: rust-ammonia
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-html5ever-0.25+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-maplit-1+default-dev <!nocheck>,
 librust-markup5ever-rcdom-0.1+default-dev <!nocheck>,
 librust-matches-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-tendril-0.4+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ammonia]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ammonia

Package: librust-ammonia-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-html5ever-0.25+default-dev,
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-maplit-1+default-dev,
 librust-markup5ever-rcdom-0.1+default-dev,
 librust-matches-0.1+default-dev (>= 0.1.6-~~),
 librust-tendril-0.4+default-dev,
 librust-url-2+default-dev
Provides:
 librust-ammonia+default-dev (= ${binary:Version}),
 librust-ammonia-3-dev (= ${binary:Version}),
 librust-ammonia-3+default-dev (= ${binary:Version}),
 librust-ammonia-3.1-dev (= ${binary:Version}),
 librust-ammonia-3.1+default-dev (= ${binary:Version}),
 librust-ammonia-3.1.0-dev (= ${binary:Version}),
 librust-ammonia-3.1.0+default-dev (= ${binary:Version})
Description: HTML Sanitization - Rust source code
 This package contains the source for the Rust ammonia crate, packaged by
 debcargo for use with cargo and dh-cargo.
