## rust-ammonia 3.1.2

=== debian/changelog ===
rust-ammonia (3.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package ammonia 3.1.2 from crates.io using debcargo 2.4.4 (Closes:
    #991497)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 14 Oct 2021 22:14:28 +0200
