=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-ammonia
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,9 +16,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ammonia]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ammonia
+Rules-Requires-Root: no
 
 Package: librust-ammonia-dev
 Architecture: any
@@ -38,8 +39,8 @@
  librust-ammonia-3+default-dev (= ${binary:Version}),
  librust-ammonia-3.1-dev (= ${binary:Version}),
  librust-ammonia-3.1+default-dev (= ${binary:Version}),
- librust-ammonia-3.1.0-dev (= ${binary:Version}),
- librust-ammonia-3.1.0+default-dev (= ${binary:Version})
+ librust-ammonia-3.1.2-dev (= ${binary:Version}),
+ librust-ammonia-3.1.2+default-dev (= ${binary:Version})
 Description: HTML Sanitization - Rust source code
  This package contains the source for the Rust ammonia crate, packaged by
  debcargo for use with cargo and dh-cargo.
