=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ammonia 3.1.2 --all-targets --all-features
Features: test-name=rust-ammonia:@
Depends: dh-cargo (>= 18), librust-env-logger-0.6+default-dev (>= 0.6.1-~~), librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ammonia 3.1.2 --all-targets 
Features: test-name=librust-ammonia-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.6+default-dev (>= 0.6.1-~~), librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ammonia 3.1.2 --all-targets --no-default-features
Features: test-name=librust-ammonia-dev:
Depends: dh-cargo (>= 18), librust-env-logger-0.6+default-dev (>= 0.6.1-~~), librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
