## rust-ammonia 3.2.1

=== debian/changelog ===
rust-ammonia (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package ammonia 3.2.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Nov 2022 19:54:06 +0000
