=== debian/control ===
Source: rust-ammonia
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-html5ever-0.26+default-dev <!nocheck>,
 librust-maplit-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.10-~~) <!nocheck>,
 librust-tendril-0.4+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ammonia]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ammonia
Rules-Requires-Root: no

Package: librust-ammonia-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-html5ever-0.26+default-dev,
 librust-maplit-1+default-dev,
 librust-once-cell-1+default-dev (>= 1.10-~~),
 librust-tendril-0.4+default-dev,
 librust-url-2+default-dev
Provides:
 librust-ammonia+default-dev (= ${binary:Version}),
 librust-ammonia-3-dev (= ${binary:Version}),
 librust-ammonia-3+default-dev (= ${binary:Version}),
 librust-ammonia-3.2-dev (= ${binary:Version}),
 librust-ammonia-3.2+default-dev (= ${binary:Version}),
 librust-ammonia-3.2.1-dev (= ${binary:Version}),
 librust-ammonia-3.2.1+default-dev (= ${binary:Version})
Description: HTML Sanitization - Rust source code
 This package contains the source for the Rust ammonia crate, packaged by
 debcargo for use with cargo and dh-cargo.
