=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ammonia 3.2.1 --all-targets --all-features
Features: test-name=rust-ammonia:@
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ammonia 3.2.1 --all-targets 
Features: test-name=librust-ammonia-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ammonia 3.2.1 --all-targets --no-default-features
Features: test-name=librust-ammonia-dev:
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
