## rust-ammonia 3.3.0

=== debian/changelog ===
rust-ammonia (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package ammonia 3.3.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Jan 2024 16:30:30 +0000
