=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ammonia]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ammonia
+X-Cargo-Crate: ammonia
 Rules-Requires-Root: no
 
 Package: librust-ammonia-dev
@@ -33,10 +34,9 @@
  librust-ammonia+default-dev (= ${binary:Version}),
  librust-ammonia-3-dev (= ${binary:Version}),
  librust-ammonia-3+default-dev (= ${binary:Version}),
- librust-ammonia-3.2-dev (= ${binary:Version}),
- librust-ammonia-3.2+default-dev (= ${binary:Version}),
- librust-ammonia-3.2.1-dev (= ${binary:Version}),
- librust-ammonia-3.2.1+default-dev (= ${binary:Version})
+ librust-ammonia-3.3-dev (= ${binary:Version}),
+ librust-ammonia-3.3+default-dev (= ${binary:Version}),
+ librust-ammonia-3.3.0-dev (= ${binary:Version}),
+ librust-ammonia-3.3.0+default-dev (= ${binary:Version})
 Description: HTML Sanitization - Rust source code
- This package contains the source for the Rust ammonia crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "ammonia"
