## rust-ammonia 4.0.0

=== debian/changelog ===
rust-ammonia (4.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package ammonia 4.0.0 from crates.io using debcargo 2.7.6
  * Drop relax-html5ever.diff, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 15:16:02 +0000

rust-ammonia (4.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package ammonia 4.0.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:20:22 +0100

rust-ammonia (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package ammonia 4.0.0 from crates.io using debcargo 2.7.0
  * New upstream release (Closes: #1076845)
  * Add patch to build against html5ever 0.26

 -- Matthias Geiger <werdahias@debian.org>  Tue, 24 Sep 2024 18:33:57 +0200
