=== debian/control ===
Source: rust-ammonia
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-html5ever-0.27+default-dev <!nocheck>,
 librust-maplit-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.10-~~) <!nocheck>,
 librust-tendril-0.4+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ammonia]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ammonia
Homepage: https://github.com/rust-ammonia/ammonia
X-Cargo-Crate: ammonia
Rules-Requires-Root: no

Package: librust-ammonia-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-html5ever-0.27+default-dev,
 librust-maplit-1+default-dev,
 librust-once-cell-1+default-dev (>= 1.10-~~),
 librust-tendril-0.4+default-dev,
 librust-url-2+default-dev
Provides:
 librust-ammonia+default-dev (= ${binary:Version}),
 librust-ammonia-4-dev (= ${binary:Version}),
 librust-ammonia-4+default-dev (= ${binary:Version}),
 librust-ammonia-4.0-dev (= ${binary:Version}),
 librust-ammonia-4.0+default-dev (= ${binary:Version}),
 librust-ammonia-4.0.0-dev (= ${binary:Version}),
 librust-ammonia-4.0.0+default-dev (= ${binary:Version})
Description: HTML Sanitization - Rust source code
 Source code for Debianized Rust crate "ammonia"
