## rust-ammonia 4.1.1

=== debian/changelog ===
rust-ammonia (4.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package ammonia 4.1.1 from crates.io using debcargo 2.7.8 (Closes: #1115073)
  * Stop patching env_logger, what upstream wants now matches what Debian has.
  * Add patches to continue using older versions of cssparser and html5ever.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Sep 2025 07:22:49 +0000
