=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ammonia 4.1.1 --all-targets --all-features
Features: test-name=rust-ammonia:@
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-env-logger-0.11+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ammonia 4.1.1 --all-targets
Features: test-name=librust-ammonia-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-env-logger-0.11+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ammonia 4.1.1 --all-targets --no-default-features
Features: test-name=librust-ammonia-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-env-logger-0.11+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
