## rust-ammonia 4.1.2

=== debian/changelog ===
rust-ammonia (4.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package ammonia 4.1.2 from crates.io using debcargo 2.7.10
    (Closes: #1115977, RUSTSEC-2025-0071)

 -- NoisyCoil <noisycoil@debian.org>  Tue, 23 Sep 2025 02:43:43 +0200
