=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ammonia]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ammonia
 Homepage: https://github.com/rust-ammonia/ammonia
@@ -37,7 +37,7 @@
  librust-ammonia-4+default-dev (= ${binary:Version}),
  librust-ammonia-4.1-dev (= ${binary:Version}),
  librust-ammonia-4.1+default-dev (= ${binary:Version}),
- librust-ammonia-4.1.1-dev (= ${binary:Version}),
- librust-ammonia-4.1.1+default-dev (= ${binary:Version})
+ librust-ammonia-4.1.2-dev (= ${binary:Version}),
+ librust-ammonia-4.1.2+default-dev (= ${binary:Version})
 Description: HTML Sanitization - Rust source code
  Source code for Debianized Rust crate "ammonia"
